/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "0XD-5j-nzb"; */
"0XD-5j-nzb.title" = "Préférences";

/* Class = "NSButtonCell"; title = "Resolve names"; ObjectID = "9o6-Og-6Mx"; */
"9o6-Og-6Mx.title" = "Résoudre les noms";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "biY-zJ-fJR"; */
"biY-zJ-fJR.title" = "Prédéfini";

/* Class = "NSButtonCell"; title = "Display addresses"; ObjectID = "GY9-JV-BS0"; */
"GY9-JV-BS0.title" = "Afficher les adresses";

/* Class = "NSButtonCell"; title = "Show location"; ObjectID = "TQd-bB-tow"; */
"TQd-bB-tow.title" = "Afficher la localisation";

/* Class = "NSButtonCell"; title = "Display ASN"; ObjectID = "Zcs-3D-0KF"; */
"Zcs-3D-0KF.title" = "Afficher l’ASN";

/* Class = "NSTextFieldCell"; title = "Prefix Length:"; ObjectID = "Zsh-yG-PeR"; */
"Zsh-yG-PeR.title" = "Longueur du préfixe :";

